#
# tuned configuration
#

[main]
summary=CloudLinux latency-performance profile (DEPRECATED: use cloudlinux-latency-performance-cgv1 or cloudlinux-latency-performance-cgv2 instead)
include=cloudlinux-latency-performance-cgv1
